/* pt-serif-regular - latin */
@font-face {
	font-display: swap;
  font-family: 'PT Serif';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/pt-serif-v10-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('PT Serif'), local('PTSerif-Regular'),
       url('../fonts/pt-serif-v10-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/pt-serif-v10-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/pt-serif-v10-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/pt-serif-v10-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/pt-serif-v10-latin-regular.svg#PTSerif') format('svg'); /* Legacy iOS */
}
/* pt-serif-italic - latin */
@font-face {
	font-display: swap;
  font-family: 'PT Serif';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/pt-serif-v10-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('PT Serif Italic'), local('PTSerif-Italic'),
       url('../fonts/pt-serif-v10-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/pt-serif-v10-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/pt-serif-v10-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/pt-serif-v10-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/pt-serif-v10-latin-italic.svg#PTSerif') format('svg'); /* Legacy iOS */
}
/* pt-serif-700 - latin */
@font-face {
	font-display: swap;
  font-family: 'PT Serif';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/pt-serif-v10-latin-700.eot'); /* IE9 Compat Modes */
  src: local('PT Serif Bold'), local('PTSerif-Bold'),
       url('../fonts/pt-serif-v10-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/pt-serif-v10-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/pt-serif-v10-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/pt-serif-v10-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/pt-serif-v10-latin-700.svg#PTSerif') format('svg'); /* Legacy iOS */
}
/* work-sans-100 - latin */
@font-face {
	font-display: swap;
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/work-sans-v4-latin-100.eot'); /* IE9 Compat Modes */
  src: local('Work Sans Thin'), local('WorkSans-Thin'),
       url('../fonts/work-sans-v4-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/work-sans-v4-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/work-sans-v4-latin-100.woff') format('woff'), /* Modern Browsers */
       url('../fonts/work-sans-v4-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/work-sans-v4-latin-100.svg#WorkSans') format('svg'); /* Legacy iOS */
}
/* work-sans-200 - latin */
@font-face {
	font-display: swap;
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/work-sans-v4-latin-200.eot'); /* IE9 Compat Modes */
  src: local('Work Sans ExtraLight'), local('WorkSans-ExtraLight'),
       url('../fonts/work-sans-v4-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/work-sans-v4-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/work-sans-v4-latin-200.woff') format('woff'), /* Modern Browsers */
       url('../fonts/work-sans-v4-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/work-sans-v4-latin-200.svg#WorkSans') format('svg'); /* Legacy iOS */
}
/* work-sans-300 - latin */
@font-face {
	font-display: swap;
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/work-sans-v4-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Work Sans Light'), local('WorkSans-Light'),
       url('../fonts/work-sans-v4-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/work-sans-v4-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/work-sans-v4-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/work-sans-v4-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/work-sans-v4-latin-300.svg#WorkSans') format('svg'); /* Legacy iOS */
}
/* work-sans-regular - latin */
@font-face {
	font-display: swap;
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/work-sans-v4-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Work Sans'), local('WorkSans-Regular'),
       url('../fonts/work-sans-v4-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/work-sans-v4-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/work-sans-v4-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/work-sans-v4-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/work-sans-v4-latin-regular.svg#WorkSans') format('svg'); /* Legacy iOS */
}
/* work-sans-600 - latin */
@font-face {
	font-display: swap;
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/work-sans-v4-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Work Sans SemiBold'), local('WorkSans-SemiBold'),
       url('../fonts/work-sans-v4-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/work-sans-v4-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/work-sans-v4-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/work-sans-v4-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/work-sans-v4-latin-600.svg#WorkSans') format('svg'); /* Legacy iOS */
}
/* work-sans-800 - latin */
@font-face {
	font-display: swap;
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/work-sans-v4-latin-800.eot'); /* IE9 Compat Modes */
  src: local('Work Sans ExtraBold'), local('WorkSans-ExtraBold'),
       url('../fonts/work-sans-v4-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/work-sans-v4-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/work-sans-v4-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/work-sans-v4-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/work-sans-v4-latin-800.svg#WorkSans') format('svg'); /* Legacy iOS */
}
/* work-sans-900 - latin */
@font-face {
	font-display: swap;
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/work-sans-v4-latin-900.eot'); /* IE9 Compat Modes */
  src: local('Work Sans Black'), local('WorkSans-Black'),
       url('../fonts/work-sans-v4-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/work-sans-v4-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/work-sans-v4-latin-900.woff') format('woff'), /* Modern Browsers */
       url('../fonts/work-sans-v4-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/work-sans-v4-latin-900.svg#WorkSans') format('svg'); /* Legacy iOS */
}
@font-face {
	font-display: swap;
    font-family: 'Festivo';
    src: url('../fonts/ahmet_altun_-_festivolc-wood-webfont.woff2') format('woff2'),
         url('../fonts/ahmet_altun_-_festivolc-wood-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}



body,
.page {
	overflow-x: hidden;
	width: 100%;
	font-family: 'PT Serif';
}

.page {
	padding-top: 70px;

}



h1,
h4{
	font-family: 'Work Sans';
	font-style: normal;
	font-weight: normal;
	font-size: 20px;
	line-height: 23px;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	color: #FDC75A;
}
h2{
	font-family: 'Festivo';
	font-size: 80px;
	line-height: 80px;
	text-align: center;
	color: #BDB1AA;
}

h3 {
	font-family: 'PT Serif';
	font-style: normal;
	font-weight: normal;
	font-size: 32px;
	line-height: 108%;
	text-align: center;
	color: #000000;
}

h5 {
	font-family: 'Work Sans';
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 150%;
	text-align: center;
	color: #000000;
}

.bh-bodytext,
p {
	font-family: 'PT Serif';
	font-style: normal;
	font-weight: normal;
	font-size: 20px;
	line-height: 150%;
}

.bh-bodytext.teasertext,
p.teasertext {
	font-size: 32px;
	line-height: 160%;
}

.bodytextbig,
p.bodytextbig {
	font-size: 24px;
}

.bh-bodytext a {
	color: #000000;
	text-decoration: underline;
}


.grey { 
	color: #bdb1aa !important;
}
.yellow {
	color: #fec650 !important;
}
.black {
	color: #000000 !important;
}
.logo {
	width: 120px; 
	height: 120px;
	background-size: contain;
	display: block;
	background-image: url("/fileadmin/images/logo.svg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	margin: 30px auto;
}

.menutop {
	line-height: 70px;
	height: 70px;
	background: #bdb1aa;
	color: white;
	font-family: 'Work Sans';
	display: flex;
	align-items: center;
	justify-content: center;
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;	
	z-index: 110;
}

.bh-bemode .menutop {
	top: 50px;
}

.menutop a {
	color: white;
}

.menutopinfo {
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	text-align: center;
	letter-spacing: 0.05em;
	text-transform: uppercase;
}

.menutopinfo a {
	padding-left: 10px;
	padding-right: 10px;
}

.menutoggler {
	display: block;
	flex-grow: 0;
	flex-shrink: 0;
	flex-basis: 275px;
	background-image: url("/fileadmin/images/menuIcon.svg");
	background-position: left 20px center;
	background-repeat: no-repeat;
	background-size: 40px;
	cursor: pointer;
}
.menutoggler:after {
	content: 'MENÜ';
	padding-left: 70px;
	font-size: 14px;
	line-height: 16px;
}
[data-activelang="1"] .menutoggler:after {
	content: 'MENU';
}
[data-activelang="2"] .menutoggler:after {
	content: 'MENU';
}



.menutopinfo {
	flex-basis: 100%;	
}
.socialbuttons {
	flex-grow: 0;
	display: flex;
	align-items: center;
	justify-content: center;
}
.languagemenu {
	flex-grow: 0;
	padding-left: 20px;
	padding-right: 20px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.languagemenu a {
	padding-left: 5px;
	padding-right: 5px;
	font-size: 14px;
}

/* NACH LANGUAGE WIEDER LÖSCHEN */
/*
.languagemenu { display: none; }
.menutoggler { flex-basis: 100px; }
*/
/* .languagemenu > *:nth-child(3) { display: none; } */
.languagemenu > *:nth-child(4) { display: none; }
/* LÖSCHEN ENDE */


[lang="de-DE"] .languagemenu div:nth-child(1) {
	font-weight: bold;
}
[lang="en-EN"] .languagemenu div:nth-child(2) {
	font-weight: bold;
}
[lang="it-IT"] .languagemenu div:nth-child(3) {
	font-weight: bold;
}
[lang="fr-FR"] .languagemenu div:nth-child(4) {
	font-weight: bold;
}

.socialbuttons a {
	font-size: 16px;
	margin-left: 10px;
	margin-right: 10px;
}

.header {
	min-height: 700px;
}

.leadbuttons {
	right: 0px;
	width: 90px;
	top: calc(100vh / 2 - 145px);
	z-index: 110;
}

.leadbuttons {
	position: absolute;	
}

.fixLeadButtons .leadbuttons {
	position: fixed;
	top: 70px;
}
.bh-bemode.fixLeadButtons .leadbuttons {
	top: 120px;
}




.leadbuttons a {
	width: 90px;
	height: 90px;
	line-height: 90px;
	display: block;
	text-align: center;
	font-family: 'Festivo';
	font-size: 20px;
	color: white;
	background: #bdb1aa;
	margin-bottom: 2px;
	margin-top: 2px;
	transition: all .3s ease;
}
.leadbuttons a:first-child {
	background: #fec650;
}

.smallFixLeadButtons .leadbuttons a {
	height: 50px;
	line-height: 50px;
}



.contact {
	position: fixed;
	top: 0px;
	left: -100vw;
	bottom: 0px;
	background: #bdb1aa;	
	width: 100vw;
	z-index: 200;
	transition: 0.5s ease all;
}

.contact.active {
	left: 0px;
}


.contacttoggler {
	font-family: 'Work Sans';
	background: transparent;
	transform: rotate(-90deg);
	transform-origin: center center;
	text-align: center;
	width: 250px;
	line-height: 90px;
	font-size: 16px;
	color: #FDC75A;
	cursor: pointer;
	position: fixed;
	left: -80px;
	top: calc(50vh - 45px);
	transition: 0.3s ease all;
}



.fixLeadButtons .contact:not(.active) .contacttoggler {
	top: 150px;
	left: -80px !important;	
}

.bh-bemode .fixLeadButtons .contact:not(.active) .contacttoggler {
	top: 200px;	
}

/*
.scrolled .contact:not(.active) .contacttoggler {
	left: -160px;
}
*/

.contacttoggler:after {
	content: "\e912";
	font-family: 'bakehouse-iconset' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	letter-spacing: 0;
	-webkit-font-feature-settings: "liga";
	-moz-font-feature-settings: "liga=1";
	-moz-font-feature-settings: "liga";
	-ms-font-feature-settings: "liga" 1;
	-o-font-feature-settings: "liga";
	font-feature-settings: "liga";
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	position: absolute;
	left: calc(50% - 8px);
	top: 74px;
	font-size: 20px;
	transform: scale(0);
	transition: 0.4s ease all;
	color: white;
}



.contact.active .contacttoggler {
	color: white;
	background: transparent;
}

.contact.active .contacttoggler:after {
	transform: scale(1);
}

.footer {
	background: #bdb1aa;
	padding-top: 90px;
	padding-bottom: 45px;
	padding-left: 95px;
	padding-right: 95px;
}

.footer > .footertop,
.footer > .footerbottom {
	max-width: 1200px;
	margin: 0 auto;
	margin-bottom: 70px;
	display: flex;
	align-items: flex-start;
	justify-content: center;
}

.footer > .footerbottom {
	margin-bottom: 0px;	
}

.footertop .servicenavi {
	flex-basis: 200px;
	flex-shrink: 0;
}

.footertop .footercontent {
	flex-shrink: 0;
	flex-grow: 1;
	flex-basis: calc(100% - 400px);
	padding-right: 70px;
}

.footertop .weather {
	flex-basis: 120px;
	width: 120px;
	flex-shrink: 0;
	box-sizing: border-box;
	padding-right: 60px;

}

.footercontent .bh-bodytext {
	font-family: 'PT Serif';
	font-style: normal;
	font-weight: normal;
	font-size: 28px;
	line-height: 140%;
	text-align: center;
	color: #FFFFFF;
}

.footercontent a {
	color: white;
}

.servicenavi a,
.imprintlinks a {
	font-family: 'Work Sans';
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 200%;
	letter-spacing: 0.05em;
	color: #FFFFFF;
	text-transform: uppercase;
}
.footertop .servicenavi a {
	line-height: 1.2;
	padding: 6px 0;
}
.imprintlinks a {
	font-size: 14px;
	letter-spacing: 0.05em;
	margin-right: 10px;	
}

.imprintlinks,
.footersocial {
	flex-basis: 100%;
}

.footersocial {
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

.emblem {
	background-image: url("/fileadmin/images/emblem.svg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	flex-basis: 98px;
	height: 50px;
	flex-shrink: 0;
	margin-top: -20px;
}

.footersocial a {
	font-size: 23px;
	color: white;
	margin-left: 20px;
}

.footersocial a:first-child {
	font-size: 25px;
}

.promobar {
	text-align: center;
}

.promobar a {
	height: 110px;
	padding-bottom: 10px;
	display: inline-block;
	width: 160px;
	background-image: url("/fileadmin/images/tirol.svg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 90px;
}

.promobar a:nth-child(2) {
	background-image: url("/fileadmin/images/innsbruck.svg");
}

.promobar a:nth-child(3) {
	background-image: url("/fileadmin/images/roadbike.svg");
	background-size: 80px;
}
.promobar a:nth-child(4) {
	background-image: url("/fileadmin/images/conway-logo.svg");
	background-size: 230px;
}

.footer .bh-weather {
	flex-wrap: wrap;
}

.footer .bh-weather-temp-wrapper {
	display: none;
}

body .bh-weather-rows .bh-weather-temp-wrapper {
	width: 100px;
}

.footer .bh-weather-day {
	border-right: 0px;
	border-bottom: 2px solid white;
	margin-bottom: 20px;
	min-width: 120px;
	box-sizing: border-box;
}

.footer .bh-weather-day:last-child {
	border-bottom: 0px;
	margin-bottom: 0px;
}

.gallerycontent {
	display: flex;
	align-items: flex-end;
	justify-content: center;
	padding-bottom: 95px;
	box-sizing: border-box;
}

.gallerycontent > * {
	max-width: 1200px;
	width: 100%;
	padding-left: 20px;
	padding-right: 20px;
}

.gallerycontent .bh-bodytext,
.gallerycontent p.bh-bodytext,
.gallerycontent p {
	font-size: 80px;
	line-height: 78px;
	color: white;
	font-family: 'Festivo';
	text-align: center;
	text-transform: uppercase;
}

.header .gallerylogo {
	
}

.el-gallery .swiper-pagination-bullet {
	background: white;
	width: 10px;
	height: 10px;
	margin-left: 10px !important;
	margin-right: 10px !important;
	opacity: 1;
	transition: 0.4s ease all;
}

.el-gallery .swiper-pagination-bullets {
	margin-bottom: 26px;
}

.el-gallery .swiper-pagination-bullet.swiper-pagination-bullet-active {
	transform: scale(1.4);
}

.gallerylogo {
	width: 200px;
	height: 200px;
	background-image: url("/fileadmin/images/logoWhite.svg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	display: block;
	position: absolute;
	left: calc(50% - 90px);
	top: 105px;
	z-index: 2;
	filter: drop-shadow( 0px 0px 30px rgba(0, 0, 0, .7));
}

@media only screen and (max-height : 760px) {
	.gallerylogo {
		top: 50px;	
	}
}


.gallerycontent > * {
	transition: 0.7s ease all;	
	transition: 0;
	transform-origin: center center;
	opacity: 1;
}

.swiper-slide-next .gallerycontent > * {
	margin-left: 400px;
}
.swiper-slide-prev .gallerycontent > * {
	margin-left: -400px;

}

@media only screen and (min-width : 1100px) {
	.swiper-slide-next .gallerycontent > *,
	.swiper-slide-prev .gallerycontent > * {
		transform: scale(0.7);
		opacity: 0.4;
		filter: blur(50px);
	}
}



.content {
	padding-top: 115px;
	padding-bottom: 115px;
	padding-left: 30px;
	padding-right: 30px;
}
[data-layout="0"] .content {
	padding-top: 0px;
}


.linkbutton,
a.linkbutton,
p a.linkbutton {
	font-family: 'Work Sans';
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 19px;
	letter-spacing: 0.05em;
	color: #FDC75A;
	text-transform: uppercase;
	margin-bottom: 0px;
	position: relative;

}

.linkbutton:before {
	content: '';
	background-image: url("/fileadmin/images/linkarrow.svg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: auto;
	width: 26px;
	height: 14px;
	display: block;
	position: absolute;
	right: -45px;
	top: 2px;
	transition: .4s ease right;
}

.linkbutton:hover:before {
	right: -55px;
}

.teasertextmitemblem {
	font-family: 'PT Serif';
	font-style: normal;
	font-weight: normal;
	font-size: 24px;
	line-height: 150%;
	text-align: center;
}

.teasertextmitemblem:before {
	content: '';
	width: 67px;
	height: 34px;
	background-image: url("/fileadmin/images/emblemblack.svg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	display: block;
	margin: 0 auto;
	margin-bottom: 35px;
}

.content .el-gallery .gallerylogo {
	display: none;
}

.content .el-gallery .swiper-button-prev,
.content .el-gallery .swiper-button-next {
	left: 0px;
	top: calc(50% - 40px);
	width: 80px;
	height: 130px;
	background: rgba(255,255,255,0.8) !important;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;

}

.content .el-gallery .swiper-button-next {
	right: 0px;
	left: auto;	
}

.gi-filters:after {
	display: none !important;
}

body .g-widgets__row-title {
	font-family: 'Work Sans' !important;
	font-size: 20px !important;
	line-height: 23px !important;
	letter-spacing: 0.05em !important;
	color: #FDC75A !important;
	margin-bottom: 30px;
	text-align: left;
}

.g-widgets__row-icon {
	color: #fec650 !important;
	font-size: 30px !important;
}

.contactcontent {
	max-width: 960px;
	margin: 0 auto;
	margin-top: 100px;
}

.contact {
	max-height: 100vh;
	overflow: scroll;
	-webkit-overflow-scrolling: touch;
}

.contact > .contactcontent {
	opacity: 0;	
	transition: 0.3s ease all;
}

.contact.active > .contactcontent {
	opacity: 1;	
}


.contactcontent:before {
	content: '';
	background-image: url("/fileadmin/images/emblem2.svg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	display: block;
	width: 60px;
	height: 60px;
	margin: 0 auto;
	margin-bottom: 40px;
}

.contactcontent p strong {
	font-family: 'Work Sans';
	font-style: normal;
	font-weight: normal;
	font-size: 20px;
	line-height: 23px;
	text-align: center;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	color: #FFFFFF;
}

.contactcontent p,
.contactcontent a {
	font-family: 'PT Serif';
	font-style: normal;
	font-weight: normal;
	font-size: 28px;
	line-height: 140%;
	text-align: center;
	color: #FFFFFF;
}

.contactcontent {
	padding-bottom: 86px;
}

.contactcontent iframe {
	padding-top: 50px;
}

.contactsocial {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top:50px;
}

.contactsocial > * {
	margin-left: 10px;
	margin-right: 10px;
}

.patterns {
	position: absolute;
	z-index: 1;
	mix-blend-mode: multiply;
	pointer-events: none;
	max-height: 100vh;
}

@media only screen and (max-width : 1100px) {
	.patterns {
		display: none;	
	}
}

.page {
	position: relative;
}

.pagePattern {
	height: 850px;
	width: 114.13px;
	background-image: url("/fileadmin/images/patternPage.svg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	display: block;
	position: absolute;
	z-index: 0;
	left: -38px;
}

.pagePattern:nth-child(even) {
	left: auto;
	right: -38px;
	
}

.bh-state-desktop .bh-cookies-warning {
	width: 300px;
	padding-bottom: 0px;
	box-shadow: 0px 0px 15px rgba(0,0,0,0.2);
	background: rgba(255,255,255,0.9) !important;
	right: 0px;
	left: auto;
	font-family: 'Work Sans';
}

.bh-state-desktop .bh-cookies-buttons {
	width: 130px;
	margin-right: 10px;	

}

.bh-cookies-buttons > * {
	width: 110px;
	margin-bottom: 10px;
	background: #fec650 !important;
	color: white;	
	text-align: center;
	font-size: 14px;
}

.bh-state-desktop .bh-cookies-warning-text {
	width: 130px;
	height: 75px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: left;
}

.bh-state-mobile .bh-cookies-warning {
	z-index: 1000;
	box-shadow: 0px 0px 15px rgba(0,0,0,0.2);
	text-align: center;
	bottom: 49px !important;
}

.bh-state-mobile .bh-cookies-buttons {
	width: 100%;
}

.patterns {
	position: absolute;
	top: 0px;
	width: 100vw;
}

/*
body .skd-widget .skd-widget-btn-primary {
	background: transparent;
}

html body .skd-widget .skd-widget-btn-default,
html body .skd-themeable-checkavailability .skd-widget-btn-primary,
html body .skd-themeable-checkavailability .skd-widget-promo-btn,
html body .skd-themeable-checkavailability .skd-occupancy-btn,
html body .skd-themeable-checkavailability .skd-additional-controls a.skd-widget-btn-info,
html body .skd-themeable-checkavailability .skd-btn-view-confirmation {
	color: #b58974 !important;
}
*/

.skd-dsr-room-rates-container .skd-dsr-room-alerts,
body .skd-widget .skd-widget-label-primary {
	background: #fec650 !important;
}

body .skd-offer-list-widget .skd-precheckout .skd-offer-details-payment-box,
body .skd-widget .skd-widget-alert-info {
	background: rgba(189, 177, 171, 0.14);
	color: black;
	border-color: rgba(189, 177, 171, 0.14);
}

body .skd-offer-details-text,
body .skd-offer-details-number {
	border-width: 0px !important;
}

.footer .bh-bodytext,
.footer p.bh-bodytext,
.footer p {
	font-size: 24px;
}

.g-widgets__row-icon {
	cursor: pointer;
}

.kinder-template {
	margin-bottom: 30px;
}


/*
	ANFRAGE TEMPLATE
*/

.bh-mailform h5 {
	text-align: left !important;
}

.errorBox {
	margin: 0 auto;
	max-width: 960px;
	margin-bottom: 30px;
	border-radius: 5px;
	border:none;
	background: rgba(232,60,60,0.1);
	color: rgb(232,60,60);
	padding:20px;
}

/* form input general */
.bh-form-field input[type="text"],
.bh-form-field input[type="number"],
.bh-form-field textarea,
.bh-form-field-checkbox-wrapper,
.bh-form-field select {
	font-family: 'Cabin', sans-serif;
	border: 1px solid #9E9484 !important;
	font-size: 16px;
	padding: 9px 10px;
	border-radius: 2px;
	line-height: 18px;
/* 	background: #DED8D6; */
}


.kinder-template .bh-form-field input[disabled="true"]{
	opacity: 0.6;
}
.bh-form-field textarea {
	height: 110px;
}


.bh-form-field-checkbox-wrapper,
.bh-form-field-select-wrapper {
	position: relative;
	display: block;
	cursor: pointer;
	user-select: none; 
	-moz-user-select: none; 
}

.bh-form-field input[type=checkbox] {
	display: none;
}
.bh-form-field input[type=checkbox] + .bh-form-checkbox-icon {

}
.bh-form-field input[type=checkbox]:checked + .bh-form-checkbox-icon {
	
}
.bh-form-checkbox-icon {
	position: absolute;
	top:0px;
	height: 100%;
	width: 45px;
	border: 0px solid #9E9484;
	text-align: center;
	line-height: 45px;
	font-size: 22px;
	pointer-events: none;
	top: 50%;
	transform: translateY(-50%);
}
.bh-form-checkbox-icon:after {
	position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    width: 100%;
}

.bh-form-field-checkbox-wrapper .bh-form-checkbox-icon {
	left:0px;
	border-right-width: 1px;
}
.bh-form-field-checkbox-wrapper .bh-form-checkbox-icon:after {
	content: 'cross';
	color: #CD5A59;
}
.bh-form-field-checkbox-wrapper input[type=checkbox]:checked + .bh-form-checkbox-icon:after {
	content: 'check';
	color: #69A467;
}

.bh-form-field-select-wrapper .bh-form-checkbox-icon {
	right:0px;
	border-left-width: 1px;
}
.bh-form-field-select-wrapper .bh-form-checkbox-icon:after {
	content: 'arrow-simple-down';
	content: '\e908';
}

.bh-form-checkbox-icon + .bh-label {
	padding-left: 45px;
}

.bh-mailform  input[type=radio]{
	display: none;
	border: 1px solid #9E9484;
}
.bh-mailform input[type=radio] + label{
	width: 100%;
	display:inline-block;
}
.bh-form-fields-vorlagen input[type=radio]:checked + label .checkbox-icon{
	background: #742121;
}
.bh-form-fields-vorlagen .checkbox-box{
/* 	background-color: #d8d8d8; */
	display: block;
	width: 100%;
	
}
.bh-form-fields-vorlagen .bh-field img{
	width: 100%;
}
.bh-form-fields-vorlagen .checkbox-icon{
	/* Oval 3: */
	background: #FFFFFF;
	border: 1px solid rgba(0,0,0,0.15);
	border-radius: 25px;
	cursor: pointer;
	display: block;
	margin: 0 auto;
	width: 25px;
	height: 25px;
}

.bh-field.checkbox label{
	position: relative;
	display: block;
	padding-left: 35px;
	line-height: 22px;
}
.bh-field.checkbox input{
	display: none;
/*
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -5px;
*/
}

.bh-field.checkbox .checkbox-icon {
    border: 1px solid #9E9484;
    /* border-radius: 25px; */
    cursor: pointer;
    display: block;
    margin: 0 auto;
    width: 20px;
    height: 20px;
    position: absolute;
/* 	top: 50%; */
	left: 0;
/* 	margin-top: -10px; */
}
.bh-field.checkbox  input[type="checkbox"]:checked + label .checkbox-icon:after {
    content: '\e911';
    /* color: #c39e00; */
    position: absolute;
    color: #69A467;
    font-family: 'bakehouse-iconset' !important;
    font-size: 20px;
/*     color: inherit; */
    left: 0;
    top: 0;
    width: 100%;
    text-align: center;
}
.bh-field.checkbox label{
	cursor: pointer;
}

.bh-form-submit {
	display: inline-block;
}

/*
.bh-form-submit input {
	
	border:none;

	font-weight: 500;
    font-size: 18px;
    line-height: 26px;
    color: #5B3E30;
    background: #FFE6AB;
    border-radius: 4px;
    padding: 10px 20px;
    text-decoration: none;
}
*/


.bh-form-field-daterange {
	font-family: 'Cabin', sans-serif;
	
	position: relative;
	color: #5B3E30;
	box-sizing: border-box;
	background: #F2F2F2;
	border: 1px solid #DEDEDE;
    font-size: 14px;
    padding: 10px 20px;
    border-radius: 4px;
    line-height: 28px;
    text-align: center;
	text-transform: uppercase;
    
    cursor: pointer;
    
    display: flex;
	align-items: center;
	justify-content: space-around;
	
	transition: all 0.5s;
}
.hapi-state-datepicker-has-global .bh-form-field-daterange {
	padding-right: 50px;
}
bh-form-field-daterange-icon,
.bh-form-field-daterange-start,
.bh-form-field-daterange-seperator,
.bh-form-field-daterange-end {
	display: inline-block;
}
.bh-form-field-daterange-icon {
	padding-right: 20px;
	font-size: 18px;
	margin-top: -2px;
}
.bh-form-field-daterange-start {
	
}
.bh-form-field-daterange-seperator {
	padding: 0px 10px;
}
.bh-form-field-daterange-end {
	
}

.bh-form-field-daterange-reset {
	position: absolute;
	top:0px;
	right:0px;
	line-height: 46px;
	overflow: hidden;
	width: 0px;
	transition: all 0.5s;
}
.hapi-state-datepicker-has-global .bh-form-field-daterange-reset {
	width: 40px;
}









#bhnl-unregisterform {
	max-width: 600px;
	margin: 0 auto;
}

#bhnl-unregisterform form {
	text-align: center;
}

.bhnl-form-field {
	display: inline-block;
	margin-bottom: 10px;
}

.bhnl-form-field input {
    color: inherit;
    box-sizing: border-box;
    background: #fff;
    border: 1px solid #9E9484;
    font-size: 18px;
    padding: 10px 20px;
    border-radius: 4px;
    line-height: 26px;
    margin-left: 10px;
}

#bhnl-unregisterform input[type="submit"] {
	margin-left: 10px;
	display: inline-block;
	color: #fff;
    box-sizing: border-box;
    background: #BEA053;
    border: 1px solid #BEA053;
    font-size: 18px;
    padding: 10px 20px;
    border-radius: 4px;
    line-height: 26px;
}

/*
	DSGVO Formular
*/

.newsletter-dsgvo .center-button {
	text-align: center;
}

.newsletter-dsgvo .email-field {
	display: flex;
	justify-content: center;
}
.newsletter-dsgvo .email-field span {
	line-height: 38px;
	padding-right: 20px;
}
.newsletter-dsgvo .email-field .bh-form-field {
	width: 400px;
}

.newsletter-dsgvo a {
	text-decoration: underline;
}

.bh-form-submit {
	width: 100%;
	text-align: left !important;
}

.bh-form-submit-bottom {
	text-align: center !important;
}

.bh-form-submit input {
	background: #fec650 !important;
	color: white;
	font-family: 'Work Sans';
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 53px;
	height: 53px;
	text-align: center;
	background: #fec650;
	border-radius: 5px;
	margin: 0 auto;	
	line-height: 53px;
	height: 53px;
	box-sizing: border-box;	
	display: inline-block !important;
	padding: 0px 20px !important;
	width: auto !important;
}

.checkbox-label {
	font-family: 'Work Sans';
	font-size: 15px;
}

.bh-weather-date {
	min-width: 80px;
}

.el-weather {
	max-width: 600px !important;
}

.bh-social-datewrapper,
.bh-social-message {
	display: none;
}

.el-social {
	max-width: 1064px !important;
}

.bh-social-widget {
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
}

.bh-social-widget > * {
	margin-left: 7px;
	margin-right: 7px;
	height: 252px !important;
}

.bh-social-widget > *:before {
	content: "\e9ac";
	font-family: 'bakehouse-iconset' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	letter-spacing: 0;
	-webkit-font-feature-settings: "liga";
	-moz-font-feature-settings: "liga=1";
	-moz-font-feature-settings: "liga";
	-ms-font-feature-settings: "liga" 1;
	-o-font-feature-settings: "liga";
	font-feature-settings: "liga";
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: white;
	font-size: 18px;
	left: 10px;
	top: 10px;
	position: absolute;
	opacity: 0.8;
}

a.socialmediabutton {
	color: white;
	background: #dbbf8b;
	line-height: 60px;
	height: 60px;
	display: block;
	border-radius: 30px;
	text-align: center;
	font-family: 'fieldwork';
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	width: 250px;
	margin: 0 auto;
	position: absolute;
	bottom: -30px;
	left: calc(50vw - 125px);
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
}

.bh-social-widget {
	flex-wrap: wrap;
}

.bh-social-widget > a {
	flex-basis: 260px;
	height: 260px;
	margin: 20px;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
	transition: .3s ease all;
}

.bh-social-widget > a:hover {
	transform: scale(1.02);
}

.el-social {
	max-width: 1280px !important;
}

.bh-weather-icon {
	font-size: 0px !important;	
}



.menuOuter a {
	color: white;
	font-family: "Work Sans";
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 21px;
	display: flex;
	align-items: center;
	text-align: left;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
}

.hnavi_item > a {
	padding-top: 25px !important;
	padding-bottom: 0px !important; 
}

.menuOuter .hsnavi_item a:hover,
.menuOuter .hsnavi_item.active a {
	color: #fdc54f !important;
}



.menuOuter .hnavi_item > a {
	color: white;
	font-family: 'Festivo';
	font-style: normal;
	font-weight: normal;
	font-size: 60px;
	line-height: 60px;
	display: flex;
	align-items: center;
	text-align: center;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	color: #FFFFFF;
	padding-top: 14px;
	padding-bottom: 14px;
}

.menuOuter {
	display: flex;
	align-items: center;
	justify-content: center;
	position: fixed;
	z-index: 190;
	top: -100vh;
	left: 0px;
	right: 0px;
	height: calc(100vh - 70px);
	transition: 0.7s ease top;
}



@media only screen and (max-width : 1150px), screen and (max-height : 700px) {
	.menueOuterInner {
		transform: scale(0.8);
	}
	.menuOuterIcon {
		display: none;
	}
	.menuOuter .hnavi_item > a {
		font-size: 55px !important;
	}
	.menuOuter a {
		padding-top: 8px;
		padding-bottom: 8px;
	}
}


.menuOuter {
	background: #bdb0a9;	
}

.menutop {
	background: #bdafa8;
	z-index: 200;
}



.bh-bemode .menuOuter { 
	height: calc(100vh - 120px);
}

.menuOuter.active {
	top: 70px;	
}
.bh-bemode .menuOuter.active {
	top: 120px;	
}


.menueOuterInner {
	max-width: 1000px;
	width: 100%;
	padding-bottom: 40px;
}

.menuOuterIcon {
	position: absolute;
	width: 98px;
	left: calc(50% - 98.5px / 2);
	height: 50px;
	bottom: 40px;
	background-image: url("/fileadmin/images/emblem.svg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

ul.hnavi_box {
	display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;

    width: 100%;
}

.hnavi_box .section {
	width: 33.333%;
}

.amenity {
	font-family: 'PT Serif';
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 150%;
}

/* == giggle == */
.gi-filters{
	display: none !important;
}


@media only screen and (max-width : 1280px) {
	.bh-social-widget {
		max-width: 700px;
		margin: 0 auto;
	}
	
	.bh-state-desktop .el-room {
		padding-left: 30px;
		padding-right: 30px;
	}
	[data-page="21"] .leadbuttons {
		top: 100px;
	}
}















